# Sale Product Multi Add

This module extends the functionality of sale module and allow you to import multiple products into your current sale order.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

This module add a button on sale order to import several products on your current sale order. A wizard opens and allows the user to search and select products.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV

## Contributors

- Denis Roussel <denis.roussel@acsone.eu>
- Cédric Pigeon <cedric.pigeon@acsone.eu>
- Tharathip Chaweewongphan <tharathipc@ecosoft.co.th>
- Pesol:
  - Jonathan Oscategui Taza <info@pesol.es>
- Jacques-Etienne Baudoux (BCIM) <je@bcim.be>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.